CMS WordPress – Vyřešit chybu v překladu po aktualizaci na verzi 4.0

Před několika dny objevily nové verze 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, Některé pluginy a překlady.

WP4.0Dnes vstoupit do WordPress desktop, Viděl jsem, že překlady, které nejsou správně aktualizovány ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Můžeme to jen ručně, a když budeme muset čekat na kluky na WordPress k jeho vyřešení.

needupdate

Error al actualizar.Musíme to opravit sami, za to budeme mít FTP klient jako například FileZilla, a nejnovější verzi WordPress nově vypouštěné, Jsem descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Budeme dělat úplné zálohování Naše instalace WordPress, Další obsah na webu, a konečně další databáze.

ZálohyTeď jsme třeba uložit kopii adresáře Wordpress/wp obsah/jazyky verze 4.0 recién descomprimida al directorio /WP/wp-content / Náš webový server a sobrescribiremos proud. Je velmi důležité, aby dříve, než provedete nám zkontrolujte, že máme je uzavřené WordPress plochy.FileZillaPo režii nás na stránce Aktualizace WordPress, Můžeme vidět, že Už máme na nejnovější verzi překlady.

Traducciones actualizadas.I když nemáme čekajících aktualizací, Stále nám ukazuje oznámení, a ztratit ho nutné klikněte na možnost Kontrola nových aktualizací.

Todo ok

Pokud jste jako vy se mnou na Twitter, Facebook, Google +, LinkedIn, nebo jej sdílet s tlačítky v této publikaci, Pokud máte jakékoliv dotazy nebo návrhy prosím neváhejte se vyjádřit.

Pomozte nám dostat více čtenářů Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on Google+
Google +
Email this to someone
e-mail

Napsat komentář